   table { 
    width: 100%; /* Ширина таблицы */
    border: 1px double black;
    border-collapse: separate;/* Расстояние между ячейками */
   }
   tr:nth-child(2n) {
    background: #98FB98	; /* Цвет фона */
    text-align: center;
   } 
   tr:nth-child(2n+1) {
    background: #E6E6FA; /* Цвет фона */
    text-align: center;
   }
   tr:nth-child(1) {
    background: #666; /* Цвет фона */
    color: #fff; /* Цвет текста */
  
   } 
   header{
     background-color:#9CEE90;
      padding:10px;
   }
   h1{
    text-align: center;
   }
   .mg{
     float:left;
     margin:10px ; 
     width:100px;
    height:70px;

   }
  pig{
    width:auto;
     background-color:#F5FFFA; 
    height:120px;
  }
nav{
  max-width:800px; 
  background-color:#9CEE90;
   margin: 0 auto; 
   margin-top:20px;
    padding:10px;
}
.l{
  max-width:800px;
  background-color:#8FBC8F;
  margin: 0 auto;
  margin-top:20px;
  padding:10px;
  
}
li{
  margin-left: 20px;
}
footer{
  width:100%;
   background-color:#9CEE90;
    padding: 10px; 
    height:40px;
}
.v{
  max-width:800px;
   margin: 0 auto;
    margin-top:20px; 
    padding:10px;
}